### Method

# Clutter Actor set_x_align

#### Declaration [src]

    void
    clutter_actor_set_x_align (
      ClutterActor* self,
      ClutterActorAlign x_align
    )

#### Description [src]

Sets the horizontal alignment policy of a `ClutterActor`, in case the actor received extra horizontal space.

See also the `ClutterActor:x-align` property.

Sets property | `Clutter.Actor:x-align`

#### Parameters

`x_align`

  Type: `ClutterActorAlign`

  The horizontal alignment policy.